<?php
ini_set('data.timezone','Asia/Shanghai');

require_once "../lib/DzPay.Api.php";
require_once "DzPay.ScanPay.php";

$input = new AliScancode();
$input->SetProductName("测试样例");
$input->SetProductDescription('扫码');
$input->SetAmount("0.01");
$input->SetMerchantOrderNo(date("YmdHis"));

$scanPay = new ScanPay();
$scanPay->pay($input);
?>